{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 2,
	"name": "homegrade-content-blocks/chapitre-thematique",
	"version": "0.1.0",
	"title": "Chapitre Thématiques ",
	"category": "homegrade-blocks",
	"description": "Point de légende pour titrer ou décrire un point de légende spécifique sur un Schéma ",
	"supports": {
		"html": false
	},
	"parent": [
		"homegrade-content-blocks/chapitrage-thematique"
	],
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css",
	"attributes": {
		"chapterTitle": {
			"type": "string",
			"default": ""
		},
		"chapterDescription": {
			"type": "string",
			"default": ""
		},
		"chapterImageUrl": {
			"type": "string"
		},
		"chapterImageId": {
			"type": "number"
		},
		"chapterImageAlt": {
			"type": "string",
			"source": "attribute",
			"selector": "img",
			"attribute": "alt",
			"default": ""
		}
	}
}